.fw600 {
  font-weight: 600;
}
.title {
  text-align: center;
}
.title h2 {
  text-align: center;
}
.title .line {
  width: 50px;
  height: 5px;
  display: inline-block;
  background: var(--Secondary-color);
}
.title .mes {
  text-align: center;
}
.con .page1 {
  display: flex;
}
.con .page1 .c_l {
  flex: 1;
  display: flex;
  align-items: center;
  padding: 80px;
  background: linear-gradient(#b31800 0%, #e63217 100%);
}
.con .page1 .c_l .tit {
  color: #fff;
}
.con .page1 .c_l .line {
  width: 50px;
  height: 5px;
  display: inline-block;
  background: #fff;
}
.con .page1 .c_l .mes {
  color: #fff;
  line-height: 2;
  text-align: justify;
}
.con .page1 .c_r {
  flex: 0 0 68.75%;
}
.con .page1 .c_r img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.con .page2 .swiper {
  width: 100%;
}
.con .page2 .swiper .swiper-slide {
  width: 33.33%;
}
.con .page2 .swiper .swiper-slide .image {
  width: 100%;
  position: relative;
    height: 600px;
    overflow: hidden;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
}
.con .page2 .swiper .swiper-slide .info{
padding-left: 100px;
padding-right: 100px;
position: relative;
display: flex;
align-items: center;
justify-content: center;
}
.con .page2 .swiper .swiper-slide .info a{
    text-align: center;
}
.con .page2 .swiper .swiper-slide .info .tit:hover{
    color: var(--Secondary-color);
}
.con .page2 .swiper .swiper-slide .download{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    color: #999;
}
.con .page2 .swiper .swiper-slide .download svg{
    width: 18px;
    margin-left: 8px;
}
.con .page2 .c_c{
    position: relative;
}
.con .page2 .swiper .swiper-slide .download:hover{
    text-decoration: underline;
      color: var(--Secondary-color);
}
.con .page2 .swiper .swiper-slide .download:hover svg path{
    fill:var(--Secondary-color);
}
.con .page2 .swiper .swiper-slide .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.con .page2 .swiper .swiper-slide.swiper-slide-active .image .fixed{
opacity: 0;
}
.con .page2 .swiper .swiper-slide .image .fixed{
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height:100%;
    background: rgba(0,0,0,0.4);
    color: #fff;
    transition: all 0.4s linear;

} 
.con .page2 .swiper .swiper-slide .image .fixed p{
       position: absolute;
    left: 50%;
    top: 50%; 
    transform: translate(-50%,-50%);
}
.con .page2 .swiper .swiper-pagination {
  display: none;
}
.con .page2 .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: var(--Secondary-color);
}
.con .page2 .swiper_button{
border: 1px solid #dddddd;
position: absolute;
top: 50%;
transform: translateY(-50%);

}
.con .page2  .swiper_button:after {
 
    color: #ddd;
}
.con .page2 .swiper-button-prev{
    left: -80px;
}
.con .page2 .swiper-button-next{
    right: -80px;
}
.con .page3 .wrap {
  position: relative;
}
.con .page3 .image {
  width: 100%;
}
.con .page3 .image img {
  width: 100%;
}
.con .page3 .primary_btn {
  position: absolute;
  right: 80px;
  top: 50%;
  transform: translateY(-50%);
  background-color: var(--Secondary-color);
  border-color: var(--Secondary-color);
  color: #fff;
}
.con .page3 .primary_btn .button_text:after {
  color: #fff;
}
@media only screen and (max-width: 1600px) {
  .con .page1 .c_l {
    padding: 4vw;
  }
  .con .page2 .swiper .swiper-slide .image {
      height: 400px;
  }
}
@media only screen and (max-width: 1440px) {
  .con .page1 .c_r {
    flex: 0 0 60%;
  }
}
@media only screen and (max-width: 1200px) {
    .con .page2 .swiper_button{
        display: none;
    }
}
@media only screen and (max-width: 768px) {
  .con .page1 .c_l {
    flex: 0 0 100%;
    order: 2;
  }
  .con .page1 {
      flex-wrap: wrap;
  }
  .con .page1 .c_r {
    flex: 0 0 100%;
    order: 1;
  }
  .con .page3 .primary_btn {
    right: 5vw;
  }
  .con .page1 .c_l {
    padding: 10vw 5vw;
  }
  .con .page2 .swiper {
      overflow-y: visible;
  }
  .con .page2 .swiper .swiper-pagination {
    display: block;
    bottom: -26px;
  }
}
